Commit 6d123805 authored by Joachim Breitner's avatar Joachim Breitner

monad-control: Upgrading from 1.0.0.4 to 1.0.1.0

parent 068c8aff
haskell-monad-control (1.0.0.4-4) UNRELEASED; urgency=medium
haskell-monad-control (1.0.1.0-1) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
* Convert `debian/copyright' to dep5 format
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:47 +0300
[ Joachim Breitner ]
* New upstream release
-- Joachim Breitner <nomeata@debian.org> Sun, 29 May 2016 12:36:57 +0200
haskell-monad-control (1.0.0.4-3) unstable; urgency=medium
......
......@@ -15,7 +15,7 @@ Build-Depends: debhelper (>= 9),
libghc-transformers-base-dev (<< 0.5),
libghc-transformers-base-prof,
libghc-transformers-compat-dev (>= 0.3),
libghc-transformers-compat-dev (<< 0.5),
libghc-transformers-compat-dev (<< 0.6),
libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc,
libghc-stm-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment